import { loadEnv } from "@build/index";
import { http } from "/@/utils/http";

const { VITE_PROXY_DOMAIN_REAL } = loadEnv();

export async function httpList(data: object = {}): Promise<DataType<any>> {
  return http.request(
    `post`,
    `${VITE_PROXY_DOMAIN_REAL}admin/getDataShareList`,
    {
      data
    }
  );
}
